Search found 10 matches

by prospere
Wed Mar 30, 2011 11:29 am
Forum: Development
Topic: impossible to upgrade to 0.3.x
Replies: 11
Views: 1694

Re: impossible to upgrade to 0.3.x

Hello, I had difficult to find libpng 1.2 for the 64bits os, that is why I didn't know that /include should go to /usr.

I finally succeded to build the 0.3 armagetron for the 64bits linux.
thank you.
by prospere
Wed Mar 30, 2011 11:19 am
Forum: Graphical Enhancements
Topic: Help about minimap
Replies: 3
Views: 1633

Help about minimap

Hello, I would like to change the mimap mode during the game, so I refere to the wiki who said: ou can configure the way the minimap looks by using a special <MapModes /> tag. It should contain one or more <MapMode /> tags, like this: <Map> <MapModes toggleKey="1"> <MapMode mode="full" rotation="spa...
by prospere
Mon Mar 28, 2011 5:44 pm
Forum: Development
Topic: impossible to upgrade to 0.3.x
Replies: 11
Views: 1694

Re: impossible to upgrade to 0.3.x

Hello, after several minutes of make install, althought libpng is installed I have: render/rSysdep.cpp:56:17: fatal error: png.h: No such file or directory compilation terminated. make[2]: *** [librender_a-rSysdep.o] Error 1 make[2]: Leaving directory `/root/Downloads/armagetronad/src' make[1]: *** ...
by prospere
Sun Mar 27, 2011 6:38 pm
Forum: Development
Topic: Tron Legacy Edition of Armagetron
Replies: 34
Views: 4349

Re: Tron Legacy Edition of Armagetron

Good Idea
by prospere
Sun Mar 27, 2011 6:21 pm
Forum: Development
Topic: impossible to upgrade to 0.3.x
Replies: 11
Views: 1694

Re: impossible to upgrade to 0.3.x

That's because the test for libpng in the old source is broken, and we can't go and fix problems like that for all past source releases. Either stick to builds or get your code from bzr/svn if you want to be at the bleeding edge. Okay, so I downloaded the 0.3.x with bzr. I go to ./doc/installation....
by prospere
Sat Mar 26, 2011 10:31 pm
Forum: Development
Topic: impossible to upgrade to 0.3.x
Replies: 11
Views: 1694

Re: impossible to upgrade to 0.3.x

Mayby, but I cannot understand why configure sayd that libpng is missing...

Cecause if armaetronad 0.2.8.3.1 work, that mean that libpng is definitely here in the right place...
by prospere
Sat Mar 26, 2011 7:35 pm
Forum: Development
Topic: impossible to upgrade to 0.3.x
Replies: 11
Views: 1694

impossible to upgrade to 0.3.x

Hello, I tried to upgrade to armagetronad 0.3.0 but I am not abble to compile since the test from config he ask for libpng. althought it was installed. (even if I upgraded to 1.4 and then the 1.5 version of libpng) So I tryed to find package but the problem is that every Christine Spang's links are ...
by prospere
Mon Mar 21, 2011 3:05 pm
Forum: Armagetron Original
Topic: unable to hight rubber in local game
Replies: 4
Views: 2349

Re: unable to hight rubber in local game

Appologise if it is too late to answear:
thank you for the information about configuration.

Cheer.
by prospere
Mon Feb 28, 2011 6:45 pm
Forum: Armagetron Original
Topic: unable to hight rubber in local game
Replies: 4
Views: 2349

unable to hight rubber in local game

Hello, I would like to change local game to have Hight rubber, but this entry is not in the menu change game. so I close Armagetron ang go to the wiki who say to add the entry CYCLE_RUBBER to the config file: user.cfg So I add CYCLE_RUBBER 50 and save. but when I start armagetronad, I notice that no...
by prospere
Thu Nov 11, 2010 12:19 pm
Forum: Armagetron Original
Topic: unable to install armagetronad 0.2.8.3.1 (libpng)
Replies: 2
Views: 1539

unable to install armagetronad 0.2.8.3.1 (libpng)

Hello, I would like to install Armagetronad on my linux X86-64 system. so I have seted up the missing dependence : libpng 1.4.4( the lastest version) from ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng-1.4.4.tar.gz and then I have made ./configure make make install. succesfully. but when I la...